.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b17d35b5-2170-ef69-ec3b-303f9083a1e0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7892f0ad-06f5-d756-5beb-31c9fdf6fc89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
